@charset "utf-8";

@font-face {
  font-family: 'score';
  font-weight:300;
  src: url(../font/score3.woff) format('woff');
} 
@font-face {
  font-family: 'score';
  font-weight:400;
  src: url(../font/score4.woff) format('woff');
}
@font-face {
  font-family: 'score';
  font-weight:500;
  src: url(../font/score5.woff) format('woff');
}
@font-face {
  font-family: 'score';
  font-weight:700;
  src: url(../font/score7.woff) format('woff');
}

@font-face {
  font-family: 'score';
  font-weight:800;
  src: url(../font/score8.woff) format('woff');
}

@font-face {
  font-family: 'GmarketSans';
  font-weight:300;
  src: url(../font/GmarketSans.woff) format('woff');
}

@font-face {
  font-family: 'GmarketSans';
  font-weight:400;
  src: url(../font/GmarketSans.woff) format('woff');
}

@font-face {
  font-family: 'GmarketSans';
  font-weight:500;
  src: url(../font/GmarketSans.woff) format('woff');
}

@font-face {
  font-family: 'GmarketSans';
  font-weight:600;
  src: url(../font/GmarketSans.woff) format('woff');
}

@font-face {
  font-family: 'GmarketSans';
  font-weight:700;
  src: url(../font/GmarketSans.woff) format('woff');
}

@font-face {
  font-family: 'GmarketSans';
  font-weight:800;
  src: url(../font/GmarketSans.woff) format('woff');
}
